@charset "utf-8";
body {
	margin:0px;
	padding:0px;
	border:0; /* 旧IE対応 */
	text-align:center;
	background: #FFFFFF;
}
#container {
	width:100%;
	height:auto;
	text-align:left;
	margin: 0px auto;
	padding: 0px;
	float: left;
}

h2 {
	margin:0px;
	padding:0px;
}

/* リンク色を隠す (2013.3.27追加) */
.img_a {
	border:none;
}
/* リンク色を隠す */
.img_b {
	vertical-align:top;
	border:none;
}
/* 隠す */
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}
p {
	padding:0px;
	margin:0px;
}

/* ヘッダーココから */
#header{
	margin:0px;
	padding: 0px;
	height: auto;
	width: 100%;
}

/* use*/
#header2{
	width: 100%;
	float: left;
	clear: left;
	padding: 0px;
	height: auto;
	margin: auto auto -10px auto;
	_margin:auto auto auto auto;
	font-size:12px;
}

/* use*/
#he_left {
	float: left;
	margin: 0px -240px 0px 0px;
	padding: 0px;
	width: 240px;
	height: 76px;
	z-index: 4;
	position: relative;
}

/* use*/
h1{
	margin: 10px 0px 0px 15px;
	padding: 0px;
}


#he_left .header_nav1{
	margin:-42px 0 20px 200px;
	padding:0;
}
#he_left .header_nav2{
	margin:-15px 0 0 200px;
	padding:0;
}
#he_left .header_nav1 ul,#he_left .header_nav2 ul{
	margin:0;
	padding:0;
}
#he_left .header_nav1 li.gyou2,#he_left .header_nav2 li.gyou2 {
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0 10px 0 0;
}
#he_left .header_nav1 li.gyou_end,#he_left .header_nav2 li.gyou_end {
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0;
}


/*use*/
.header_nav {
	margin:0px 142px 3px 0px;
	padding:0px 0px 0px 0px;
}

.header_nav ul {
	margin:0px;
	padding:0px;
}
.header_nav li.gyou2 {
	display: inline;
	margin: 0px;
	padding:0px 11px 0px 0px;
	list-style-type: none;
}
.header_nav li.gyou3 {
	display: inline;
	margin: 0px;
	padding:0px 2px 0px 0px;
	list-style-type: none;
}
.header_nav li.gyou3_2 {
	display: inline;
	margin: 0px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
}
.header_nav li.gyou_end {
	display: inline;
	margin: 0px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
}
#he_right {
	margin:0px -240px 0px 0px;
	padding: 0px;
	float: left;
	text-align: right;
	height: auto;
	width: 100%;
	border-bottom:3px #167044 solid;
}
#he_right_a {
	margin:0px 0px 0px 240px;
	padding: 13px 100px 0px 0px;
	z-index: 2;
	background:url("/img/back_header2.jpg") no-repeat right bottom;
	min-height: 66px;
	_height: auto !important;
	_height: 76px;
	overflow:hidden;
}
/* ヘッダーココまで */

/* Flashココから */
#flash{
	clear:left;
	float:left;
/*	margin:0 -215px 0 0;*/
	margin:0 -227px 0 0;
	padding:0;
	width:100%;
	height: 245px;
	overflow:hidden;
}
#flashswf {
/*	margin: 10px 215px 0px 10px;*/
	margin: 10px 227px 0px 10px;
	padding: 0px;
	height: 245px;
}
/* Flashココまで */



/* 3カラム */
#mymainback{
	line-height:120%;
	background: #FFFFFF;
	width: 98%;
	float: left;
	clear: left;
	padding: 0px;
	height: auto;
	margin: 0% 1%;
}
/* IE6用 */
*html body #mymainback{
	width: 98%;
	background: #FFFFFF;
	padding: 0;
	height: auto;
	margin: 0% 0% 0% 0.45%;
	float: left;
}


/* 両サイドのカラム */
/* use */
#sidebar1 {
	width:200px;
	float:left;
	margin-top:10px;
	margin-right:-215px;
	position:relative;
	z-index:3;
	padding: 0;
}
/* use */
#sidebar2 {
	width:200px;
	float:left;
	margin-top:0px;
	margin-right:-200px;
	position:relative;
	z-index:3;
	top:-220px;
	margin-bottom:-220px;
}


/* 両サイドの画像用 */
/* use */
.menu_list_e2 {
	width:200px;
	margin: 0px;
	padding: 0px;
}
.menu_list_e2 ul {
	margin: 0px;
	padding: 0px;
}
.menu_list_e2 li {
	width:200px;
	margin: 0px 0px 5px 0px;
	padding:0px;
	list-style-type: none;
	border:none;
	text-align:center;
}

/*左メニュー*/
/* use*/
.sidebar1_box1 {
	width:200px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 6px 0px;
	background:url(/img/back_sidebar1_box2.gif) no-repeat center bottom;
}
.back_red {
	background:url(/img/back_sidebar1_box2red.gif) no-repeat center bottom #F9B6C5;
}

/* use*/
#sidebar1_box1_h2{
	width:200px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

/* use*/
#sidebar1_box1_h2 h2{
	font-size:90%;
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;
}


/* use*/
.sidebar1_box2 {
	width:200px;
	margin: 0px 0px 3px 0px;
	padding: 5px 0px 5px 0px;
	background:url(/img/back_sidebar1_box2red2.gif) no-repeat center top;
}
.sidebar1_box2 a:link    { color: #ffffff; }
.sidebar1_box2 a:visited { color: #ffffff; }
.sidebar1_box2 a:hover   { color: #ffffff; text-decoration:none; }
.sidebar1_box2 a:active  { color: #ffffff; }


/* use*/
.sidebar1_box2_h2{
	width:198px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

/* use*/
.sidebar1_box2_h2 h2{
	font-size:90%;
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;
}

/* use*/
.sidebar1_box3 {
	width:200px;
	margin: 0px 0px 3px 0px;
	padding: 5px 0px 5px 0px;
	background:url("/img/back_sidebar1_box2_ul.gif") no-repeat left top;
}

*html body .sidebar1_box2, *html body .sidebar1_box3{
	width:200px;
}

.sidebar1_box2 ul {
	text-align:left;
	margin:0px 4px 0px 10px;
	padding:1px 7px 1px 7px;
	list-style-position:outside;
}

.sidebar1_box2 li {
	clear:both;
	margin: 0.2em 0 0.2em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 0.1em;
}

.sidebar1_box2 li.box_end {
	clear:both;
	margin: 0.2em 0 0.5em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 2px !imoportant;
	background-image:none !imoportant;
}

.sidebar1_box3 ul {
	text-align:left;
	margin:0px 15px;
	padding:1px 7px 1px 7px;
	list-style-position:outside;
}

.sidebar1_box3 li {
	clear:both;
	margin: 0.2em 0 0.2em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 0.1em;
}

.sidebar1_box3 li.box_end {
	clear:both;
	margin: 0.2em 0 0.5em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 2px !imoportant;
	background-image:none !imoportant;
}

/* 防災・災害に関するお知らせ */
.bousai_box {
	width:180px;
	margin:0 0 4px 10px;
	background-color:#FEE0E7;
}
.bousai_box p {
	padding:10px;
}


/*アイコン付きリンク*/
a.ico{
	background: url(../../img/icon_migi5.gif) no-repeat left center;
	margin: 0px;
	padding: 0px 0px 0px 16px;
}

*html body a.ico{
	background: url(../../img/icon_migi5.gif) no-repeat left 20%;
}

a.ico2{
	background: url(../../img/icon_migi1.gif) no-repeat 0px 3px;
	margin: 0px;
	padding: 0px 0px 0px 16px;
	display: block;
}

*html body a.ico2{
	background: url(../../img/icon_migi1.gif) no-repeat left 3px;
}

/*本文関連ココから*/
#main {
	width:100%;
	float:left;
	text-align:left;
	margin-top:10px;
	margin-right:-200px;
	padding:0px;
	position:relative;
	z-index:1;
}

#main_a {
	margin-right:200px;
	margin-left:215px;
	padding:0px 15px 10px 0px;
	z-index:2;
}
/* 本文の各ブロック */
.main_box {
	width:100%;
	clear:both;
	padding:0px 0px 0.5em;
	margin:0px;
}

.main_box_important {
	width:100%;
	clear:both;
	padding:0px 0px 0.5em;
	margin:0px 0px 5px 0px;
}


/* (NEW)年月日付リストここから */
.list_top {
	clear:both;
	margin:0px;
	padding:0px;
}
.list_top_impo dl, .list_top dl {
	margin:0px;
	padding:0.2em 10px 0.2em 10px;
}

.list_top_impo dt, .list_top dt {
	float: left;
	clear:both;
	text-align:right;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}

.list_top dd {
	padding-left: 7em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}
.list_top_impo dd {
	padding-left: 7em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}


/* 一覧を見るのアイコン */
.tit_list {
	width:100%;
	margin: 0;
	padding: 0 0 7px 0;
	text-align:right;
	clear:both;
}
.tit_list a {
	background: url(../../img/icon_migi2.gif) no-repeat left center;
	margin: 0px;
	padding: 0px 7px 0px 15px;
}

#flash_calendar .tit_list {
	text-align:left;
}

/* RSSのアイコン */
#main .text_g4 {
	float:right;
	display:block;
	width:60px;
	height:1em;
	text-align:right;
	margin:4px 0px 0px auto;
	padding:6px 10px 0px 0px;
}
/* 重要なお知らせ */
#main .h2_a {
	background:url("../../img/h2_a_back.gif") no-repeat right top;
	float:left;
	margin:0;
	padding:0;
	width:100%;
}
.list_top_impo {
	clear:both;
	margin:0;
	padding:10px 0 6px;
}
/* use */
#tit_important {
	float:left;
	width:160px;
	height: 36px;
	margin: 0px;
	padding:0px;
}

#tit_important h2 {
	margin: 0px;
	padding:0px;
	color:#CC0000;
}



.list_top_impo ul {
	list-style-position:outside;
	margin:0;
	padding:0.2em 5px 0.2em 13px;
	text-align:left;
}
.list_top_impo ul li {
	clear:both;
	line-height:130%;
	list-style:none outside url("../../img/icon_impo.gif");
	margin:0 0 0.3em 11px;
	padding:0;
}
.list_top_impo ul li a:active,
.list_top_impo ul li a:link, 
.list_top_impo ul li a:hover {
	color:#CC0000;
	text-decoration:underline;
}


/* 新着更新情報 */
#main .h2_b {
	background:url("../../img/h2_b_back.gif") repeat-x scroll right top transparent;
	float:left;
	margin:0;
	padding:0;
	width:100%;
}

#tit_news {
	float:left;
	width:160px;
	height: 36px;
	margin: 0px;
	padding:0px;
}

/* use */
#tit_news h2{
	margin: 0 0 0 0;
	padding: 0px;
}



/* トピックス */
/* use */
#tit_topics {
	float:left;
	width:160px;
	height: 36px;
	margin: 0px;
	padding:0px;
}

/* use */
#tit_topics h2{
	margin: 0 0 0 0;
	padding: 0px;
}


#lettering {
	float:left;
	height:auto;
	margin:0;
	padding:0 0 10px;
	width:100%;
}
#lettering_a {
	margin-left:230px;
	z-index:2;
}

#lettering_a h3 {
	margin:0;
	padding:0 0 0.5em 0;
}

#lettering2 {
	float:left;
	margin-right:-230px;
	margin-top:12px;
	padding:0;
	position:relative;
	width:230px;
	z-index:3;
}
.captionbox {
	background:none repeat scroll 0 0 #F4F4F4;
	border:1px solid #CCCCCC;
	float:left;
	padding:8px;
}
#lettering3 {
	float:left;
	margin-right:-230px;
	margin-top:12px;
	padding:0;
	position:relative;
	text-align:left;
	width:100%;
	z-index:1;
}
.list_top, .list_top_topics {
	clear:both;
	margin:0;
	padding:0 0 6px;
}
.list_top ul, .list_top_topics ul {	
	list-style-position:outside;
	margin:0;
	padding:0.6em 5px 0.2em 20px;
	text-align:left;
}
.list_top ul li, .list_top_topics ul li {
	clear:both;
	line-height:130%;
	list-style:none outside url("../../img/icon_migi1.gif");
	margin:0 0 0.3em 11px;
	padding:0;
}

.main_box p.no_data {
	clear:both;
	padding:10px;
}

/* ライフインデックス */
/* use*/
#kurashi {
	width:100%;
	overflow:hidden;
	clear:both;
	background:url("/img/kurashi_back2.gif") no-repeat left bottom;
}

/* use*/
#kurashi h2{
	background:url(/img/kurashi_back1.gif) no-repeat right top;
	margin: 0px;
	padding: 0px;
}

/* use*/
#kurashi ul {
	float:left;
	padding:10px 2% 20px 2%;
	margin:0px;
	width:96%;
	_width:100%;
	background:url("/img/kurashi_back3.gif") no-repeat right bottom;
}

/* use*/
#kurashi li {
	display:block;
	float:left;
	width:87px;
	height:68px;
	list-style-type:none;
	margin:0px;
	padding:0 0 10px 10px;
}

/* 広告 */
#tit_koukoku {
	float:left;
	width:50px;
	height: 35px;
	margin: 0px;
	padding:0px;
	background: url(../../img/tit_koukoku.gif) no-repeat left top;
}
#koukoku_box {
	float:left;
	text-align:left;
	width:auto;
	margin:0px;
	padding:0px;
}
#koukoku_box ul {
	margin:0px;
	padding:0px;
}
#koukoku_box li {
	float:left;
	text-align:center;
	display:block;
	height:35px;
	width:155px;
	list-style-type: none;
	margin:0px 5px 5px 0px;
	padding:0px;
}
#koukoku_box li.koko_end {
	float:left;
	text-align:center;
	display:block;
	height:35px;
	width:155px;
	list-style-type: none;
	margin:0px 0px 5px 0px;
	padding:0px;
}
/* 広告ここまで */


/* カレンダー */
.calendar_back {
	background:url("../../img/calendar_back.gif") no-repeat left bottom;
	overflow:hidden;
	margin:0 0 12px 0;
	padding-bottom:6px;
	_float:left;
}
p.calendar_link  {
	clear:both;
	float:right;
	padding:6px 10px 0 14px;
	background:url("../../img/icon_migi1.gif") no-repeat left 9px;
}
p.calendar_link a:link    { color: #ffffff; }
p.calendar_link a:visited { color: #ffffff; }
p.calendar_link a:hover   { color: #ffffff; text-decoration:none; }
p.calendar_link a:active  { color: #ffffff; }


/*右メニュー*/

/* use*/
.sidebar2_box1 {
	width:200px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 6px 0px;
	background:url(/img/back_sidebar1_box2.gif) no-repeat center bottom;
}

/* use*/
.sidebar2_box1_h2{
	width:200px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

/* use*/
.sidebar2_box1_h2 h2{
	font-size:90%;
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;
}

.sidebar2_box2_h2{
	width:200px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

/* use*/
.sidebar2_box2_h2 h2{
	font-size:90%;
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;
}

/* use*/
.sidebar2_box2 {
	width:200px;
	margin: 0px 0px 4px 0px;
	padding: 0px;
	border-top: none;
	border-bottom: none;
}
*html .sidebar2_box2{width:217px}

.sidebar2_box2 ul {
	text-align:left;
	margin:0px;
	padding:1px 7px 1px 7px;
	list-style-position:outside;
}

.sidebar2_box2 li {
	clear:both;
	margin: 0.2em 0 0.2em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 0.1em;
}

.sidebar2_box2 li.box_end {
	clear:both;
	margin: 0.2em 0 0.5em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 2px !imoportant;
	background-image:none !imoportant;
}

.sidebar2_box2 li a {
	background: url(../../img/icon_migi2.gif) no-repeat left center;
	margin: 0px;
	padding: 0px 7px 0px 15px;
}

.sidebar2_box3 {
	width:200px;
	margin: 0px;
	padding: 0px;
/*	border-right:2px #99CCFF solid;
	border-left:2px #99CCFF solid;*/
}


/* 周辺のまち情報 */
.shuhen_box {
	width:200px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}
.shuhen_box img.mapimage {
	width:198px;
	height:155px;
	border-color:#167044;
	border-style:solid;
	border-width:0 1px 1px 1px;
}

/* 人口・世帯数 */
.jinko {
	margin:10px 15px 10px 20px;
}
.jinko dl {
	margin:0px;
	width:160px;
	overflow:hidden;
}
.jinko dt {
	float:left;
	width:30%;
	padding:0px 0 10em 0;
	margin:0 0 -10em 0;
}
.jinko dd {
	float:left;
	width:70%;
	padding:0px0 0 10em 0;
	margin:0 0 -10em 0;
}
.jinko p{
	clear:both;
/*	color:#666666;*/
	text-align:right;
	margin:10px 0 0;
}



/*フッター*/
/* use */
#footer {
	float:left;
	clear:both;
	margin:0;
	padding:0;
	width:100%;
	height: auto;
}

#author_img{
	position:relative;
	z-index: 100;
	margin-top: -14px;
	float: right;
	width:160px;
}
#author_img img{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 5px;
}
/* use */
#author_info {
	margin:0px;
}
/* use */
#author_info .footer_navi {
	margin:0px;
	padding:10px 0px;
}
#author_info .footer_navi ul{
	margin:0px;
	padding:0px;
	text-align:center;
}
#author_info .footer_navi li {
	display: inline;
	margin: 0px;
	padding:0px 8px 0px 8px;
	list-style-type: none;
	background-image: url(../../img/navi_line.gif);
	background-repeat: no-repeat;
	background-position:100% 40%;
}
#author_info .footer_navi li.navi_end {
	padding:1px 0px 4px 8px;
	margin: 0px 0px 0px 0px;
	background-image: url(../../img/spacer.gif);
	background-repeat: no-repeat;
}
#author_box{
	margin:0px;
	padding:0px;
	background-color:#ADE2B5;
}
#author_box p{
	padding:20px;
	margin:0px;
	line-height:1.5;
}

/* use */
#copyright{
	color:#333333;
	font-size: 80%;
	margin: 0px;
	padding: 10px 0;
	text-align:center;
}